/********* BEGIN Liferay overridden styles ***********/

.lfr-portlet-column .portlet-title {
	display:none;
}
/********* END Liferay overridden styles ***********/


/*****  BEGIN: bootstrap customizaion  ***********/

body {
  margin: 0 10px;
  border-top: 3px solid #46a267;
  font-family: HelveticaNeueLTStd35thin, HelveticaNeueLTStd47LC, Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  line-height: 20px;
}


@font-face {
	font-family: "HelveticaNeueLTStd35thin";
	src:url("font/HelveticaNeue-Thin-35.eot?#iefix") format("embedded-opentype"), url("font/HelveticaNeue-Thin-35.ttf") format('truetype');
}


@font-face
{
	font-family: HelveticaNeueLTStd47LC;
	src: url("font/helvetica_neue_lt_com_47_light_condensed.eot?#iefix")  format("embedded-opentype"), url("font/HelveticaNeueLTCom-LtCn.ttf")  format('truetype');
}

#wrap {
	margin: 0 auto;
	width: 800px;
}


/********BEGIN SPLASH SCREEN ********/

#splashBackground{
	display:none;
	position:absolute;
	_position:absolute; /* hack for internet explorer 6*/
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#000000;
	z-index:1;

	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity:0.5;
}
#splashscreen {
	width:620px;
	padding: 15px;
	background-color: #ffffff;
	display: none;
}

#splashscreen .ui-dialog {
    background-color: #ffffff;
    border: 1px solid #c4cccd;
    padding: 4px;
}

.learnMeditation-splash{
	margin: 10px 0px;
	font-family: HelveticaNeueLTStd35thin;
	font-size: 52px;
	color: #555555;
	line-height: 60px;
	width: 100%;
}

.logo-splash{
	position:absolute;
	z-index:1
}

.art-work-splash{
	width:700px;
	text-align:center;
	margin-left:75px
}

/********END SPLASH SCREEN ********/

.navbar-fixed-top .navbar-inner {
	border: 3px 0px 0px;
	box-shadow: 0 1px 0px rgba(0, 0, 0, 0.1);
    border-width: 3px 0px 0px;
	border-top: 3px solid #46a267;
	background-color: #fafafa;
	background-image: -moz-linear-gradient(top, #ffffff, #ffffff);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ffffff));
	background-image: -webkit-linear-gradient(top, #ffffff, #ffffff);
	background-image: -o-linear-gradient(top, #ffffff, #ffffff);
	background-image: linear-gradient(to bottom, #ffffff, #ffffff);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffffff', GradientType=0);
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.navbar-fixed-top {
	right: auto;
	left: auto;
}


.nav-item {
	display: inline-block;
	*display: none;
	/* IE7 inline-block hack */

	*zoom: 1;
	padding: 4px 28px 9px;
	margin: 0 2px;
	font-family: "HelveticaNeueLTStd35thin";
	font-size: 28px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #ffffff;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	background-color: #dfdfdc;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B0ADA8', endColorstr='#B0ADA8', GradientType=0);
	border-color: #dfdfdc #dfdfdc #dfdfdc;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color: #dfdfdc;
	/* Darken IE7 buttons by default so they stand out more given they won't have borders */

	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #cccccc;
	*border: 0;
	border-bottom-color: #dfdfdc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	*margin-left: .3em;
}

.nav {
	margin-top: -1px;
}

.nav > li > a {
    display: block;
}
.navbar .nav > li.nav-item > a{
	letter-spacing: 0.2mm;
}

ul.nav li{
	list-style: none;
}

.nav-item:hover .dropdown-menu {
	display: block;

}
.nav-item:focus .dropdown-menu {
	display: block;
}
.dropdown {
  position: relative;
  margin: 0 0 0 -12px;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10px;
  padding: 5px 0;
  margin: 6px 0 0;
  list-style: none;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  line-height: inherit;
}
.row {
	margin-left:-30px;
}
/*****  END: bootstrap customizaion  ***********/





/*********  Natural path - styles ***********/

.nav-item-menu {
	color: #fff; background-color: #000;
	opacity: 1;
	margin: -5px;
	padding: 10px 10px;
	position: absolute;
	z-index: 10;
	text-align: left;
	top: -30px;

	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;


	/*-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity:0.5;
	*/
}


div.pageheader {
	position: absolute;
	z-index : 20;
	width: 100%;
}
div.columnTopPadding {
	padding: 75px 0 10px;
}

#headerlinks {
	clear: both;
	overflow:hidden;
	margin: 20px 5px 12px;
}
#headerlinks ul {
	float:left;
	list-style: none;
	margin: 0;
}
#headerlinks ul li {
	float: left;
	list-style: none;
	border-right: 1px solid #b0ada8;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 10px;
}
#headerlinks ul li a {
	font-family: Arial;
	font-size: 11px;
	color: #666666;
}
#headerlinks ul li.last {
	border-right: none;
}
#headerlinks ul li.first {
	padding-left: 0px;
}


#bottomlinks {
	clear: both;
	overflow:hidden;
}
#bottomlinks ul {
	float:left;
	list-style: none;
	margin: 0;
}
#bottomlinks ul li {
	float: left;
	list-style: none;
	border-right: 1px solid #b0ada8;
	padding-left: 15px;
	padding-right: 15px;
	font-family:HelveticaNeueLTStd47LC;
	font-size: 18px;
}
#bottomlinks ul li a {
	color: #166398;
}
#bottomlinks ul li.last {
	border-right: none;
}
#bottomlinks ul li.first {
	padding-left: 0px;
}

#footer {
	border-top: 1px solid #aeafa8;
	padding-top: 3px;
	text-align:center;
}
#footerlinks {
	clear: both;
	overflow:hidden;
	margin: 5px 0;
}
#footerlinks ul {
	float:left;
	list-style: none;
	margin: 0;
}
#footerlinks ul li {
	float: left;
	list-style: none;
	border-right: 1px solid #b0ada8;
	padding-left: 10px;
	padding-right: 10px;
	line-height:10px;
}
#footerlinks ul li a {
	font-family: Arial;
	font-size: 11px;
	color: #666666;
}
#footerlinks ul li.last {
	border-right: none;
	padding-right: 0px;
}
#footerlinks ul li.first {
	padding-left: 0px;
}

#p_p_id_SEEKER_CONTACT_ .portlet-title { display:none; }

/*****  BEGIN - CHANGE MENU STYLES *******/
.changeMenu {
	color: #5c2c1e; background-color: #f0d79f; width: 150px; left: -15px;
	font-family: "HelveticaNeueLTStd35thin";
}
.changeTab{
	background-color: #ecceac;
}
.changeTab > a {
	color: #ffffff;
}

.defaultChangeTab {
	color: #5c2c1e;
}

.changeMenu .growth, .changeMenu .evolution {
	font-size: 32px;
	font-family: "HelveticaNeueLTStd35thin";
	color: #a6815e;
	text-align: center;
	padding: 10px 0px;

}
.changeMenu .change {
	font-size: 48px;
	font-family: "HelveticaNeueLTStd35thin";
	color: #fff;
	text-align: center;
	padding: 15px 0px;
}

/*****  END - CHANGE MENU STYLES *******/


/*****  BEGIN - BALANCE MENU STYLES *******/

.balanceMenu {
	color: #597097; background-color: #becfec; width: 165px; left: -30px;
	font-family: "HelveticaNeueLTStd35thin";
}
.balanceTab{
	background-color: #99b2dc;
}
.balanceTab > a {
	color: #ffffff;
}

.defaultBalanceTab {
	color: #435c86;
}
.balanceMenu .simplicity, .balanceMenu .integration{
	font-size: 32px;
	color: #7e94ba;
	text-align: center;
	padding: 10px 0px;

}
.balanceMenu .balance {
	font-size: 48px;
	color: #fff;
	text-align: center;
	padding: 15px 0px;
}

/*****  END - BALANCE MENU STYLES *******/


/*****  BEGIN - HEART MENU STYLES *******/
.heartMenu {
	color: #893d5e; background-color: #f4d3e2;  width: 140px; left: -35px;
	font-family: "HelveticaNeueLTStd35thin";
}
.heartTab{
	background-color: #f4bdd5;
}
.heartTab > a {
	color: #ffffff;
}

.defaultHeartTab {
	color: #7e2e51;
}
.heartMenu .joy {
	font-size: 32px;
	color: #d589aa;
	text-align: right;
	padding: 10px 25px;

}
.heartMenu .heart {
	font-size: 48px;
	color: #fff;
	text-align: right;
	padding: 15px 10px;

}
.heartMenu .feel {
	font-size: 32px;
	color: #d589aa;
	padding: 10px 25px;

}

/*****  END - HEART MENU STYLES *******/


/*****  BEGIN - YOGA MENU STYLES *******/

.yogaMenu {
	color: #556f32; background-color: #b1ce8a;  width: 140px; left: -35px;
	font-family: "HelveticaNeueLTStd35thin";
}
.yogaTab{
	background-color: #98ceae;
}
.yogaTab > a {
	color: #ffffff;
}

.defaultYogaTab {
	color: #456519;
}
.yogaMenu .raja {
	font-size: 32px;
	color: #839e5e;
	padding: 10px 25px;

}
.yogaMenu .yoga {
	font-size: 48px;
	color: #fff;
	text-align: right;
	padding: 15px 10px;

}

.yogaMenu .mind {
	font-size: 32px;
	color: #839e5e;
	text-align: right;
	padding: 10px 10px;

}

/*****  END - YOGA MENU STYLES *******/


/*****  BEGIN - INFINITY MENU STYLES *******/

.infinityMenu {
	color: #9a5ca1; background-color: #ead0ed;  width: 130px; left: -35px;
	font-family: "HelveticaNeueLTStd35thin";
}
.infinityTab{
	background-color: #c89acd;
}
.infinityTab > a {
	color: #ffffff;
}

.defaultInfinityTab {
	color: #8f3d98;
}
.infinityMenu .towards {
	font-size: 32px;
	color: #c296c7;
	text-align: right;
	padding: 10px 0px;

}
.infinityMenu .infinity {
	font-size: 48px;
	color: #fff;
	padding: 15px 0px;

}
.infinityMenu .oneness {
	font-size: 32px;
	color: #c296c7;
	text-align: right;
	padding: 10px 0px;

}
/*****  END - INFINITY MENU STYLES *******/

.nav-item-menu .question{
	font-family: Arial;
	font-size:14px;
}

.nav-item-menu .more {
	color: #ffffff;
	font-size: 12px;
	font-family: Arial;
	text-decoration:none;
	text-align: right;
}

.arial11{
	font-family: Arial;
	font-size: 11px;
	color: #666666;
}

.bullet{
	padding-right: 10px;
}

h1{
	font-family:HelveticaNeueLTStd35thin;
	font-size: 42px;
	font-weight: normal;
}

h2{
	font-family:HelveticaNeueLTStd47LC;
	font-size: 24px;
	font-weight: normal;
	color: #272727;
	line-height: 30px;
}

h3{
	font-family:HelveticaNeueLTStd47LC;
	font-size: 20px;
	font-weight: normal;
	color: #272727;
	line-height: 28px;
}

div.text-content-padding{
	padding: 0px;
}

.level-123-margin {
	margin: 10px 0;
}

div.img-content-padding{
	margin: 50px 0;
}

.pgcontent {
	font-family:Arial;
	font-size: 14px;
	color: #555f6e;
	line-height: 22px;
}

.highlight {
	font-family:Arial;
	font-size: 14px;
	color: #272727;
	font-weight: bold;
	background: none repeat scroll 0 0 #ffffff;
}

.level2content{
	font-family:HelveticaNeueLTStd47LC;
	font-size: 24px;
	color: #272727;
	line-height: 30px;
	margin: 10px 0px;
}
.level3content{
	font-family:HelveticaNeueLTStd47LC;
	font-size: 20px;
	color: #272727;
	line-height: 28px;
	margin: 10px 0px;
}

/*****  BEGIN - Home page styles ****/

.learnMeditation{
	margin: 40px 0 20px;
	font-family: HelveticaNeueLTStd35thin;
	font-size: 70px;
	color: #0c688f;
	line-height: 70px;
	width: 300px;
}

.learnLinks {
	font-family: Georgia;
	font-size: 18px;
	color: #166398;
	line-height:30px;
	margin: 10px 0 27px;
}

.homeSeeker {
	font-family: Georgia;
	font-size: 14px;
	color: #166398;
	padding: 0 0 35px 35px;
}
.img-arrow{
	padding: 3px 10px 5px 15px;
	border: 0;
}

.artWork{
	margin: 50px -70px;
}
.btnArrow{
	font-family: Arial;
	font-size: 16px;
	text-decoration: none;

	*zoom: 1;
	padding: 5px 10px 5px 15px;
	line-height: 14px;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
	background-color: #aeafa8;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B0ADA8', endColorstr='#B0ADA8', GradientType=0);
 	*background-color: #aeafa8;
	/* Darken IE7 buttons by default so they stand out more given they won't have borders */

	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
 	*border: 0;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.btnArrow > a {
	text-decoration: none;
	color: #ffffff;
	border: none;
}
.btnArrow > a:hover, .btnArrow > a:active {
	text-decoration: none;
	color: #ffffff;
	border: none;
}
/*****  END - Home page styles ****/



/*****  BEGIN - Change page styles ****/
.change-dark {
	color: #816c5e;
}
.change-light {
	color: #9d8d81;
}

/*****  End - Change page styles ****/


/*****  BEGIN - Balance page styles ****/
.balance-dark {
	color: #5b7ab0;
}
.balance-light {
	color: #9cafcf;
}

/*****  End - Balance page styles ****/


/*****  BEGIN - Heart page styles ****/
.heart-dark {
	color: #b73e73;
}
.heart-light {
	color: #d38cab;
}

/*****  End - Heart page styles ****/

/*****  BEGIN - Yoga page styles ****/
.yoga-dark {
	color: #59a276;
}
.yoga-light {
	color: #8abe9f;
}

/*****  End - Yoga page styles ****/

/*****  BEGIN - Infinity page styles ****/
.infinity-dark {
	color: #b97ac0;
}
.infinity-light {
	color: #cea2d3;
}

/*****  End - Infinity page styles ****/

/*****  BEGIN - How-to-start, practice page styles ****/
.header-dark {
	color: #24779a;
}
.arial14{
	font-family: Arial;
	font-size: 14px;
	color: #343434;
}

.form-header{
	font-family: Georgia;
	font-size: 18px;
	color: #166398;
}
/*****  End -  How-to-start, practice page styles ****/


#npLanguage select {
	width: 160px;
	height: 22px;
	font-family: Arial;
	font-size: 11px;
	color: #666666;
}
